[200~# Maven specific
/target/
*.iml
.idea/

# IDE specific (if using IntelliJ IDEA)
.idea

# Compiled Java classes
*.class

# Logs
*.log

# Package Files
*.jar
*.war
*.ear

# Mac OSX specific
.DS_Store

# Windows specific
Thumbs.db

